# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2017-11-18 16:07
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0010_mobilespecs_path'),
    ]

    operations = [
        migrations.AddField(
            model_name='mobileitem',
            name='shortdesc',
            field=models.CharField(blank=True, max_length=1000, null=True),
        ),
    ]
